为什么我在配有 Apple 芯片的系统上使用 Cinema 4D 时会造成崩溃的问题?

Ron
Ron
  • 更新

我们收到了一些用户在使用配有 Apple 芯片的 macOS 14.4 或者 14.4.1 系统上使用 Cinema 4D 时会造成崩溃的问题。

 

苹果公司方面已经发布了可以解决这一问题的 macOS 14.5 版本, 如果您目前正在使用 14.4 后者 14.4.1版本的话, 请升级至 14.5 版本并再次尝试启动 Cinema 4D。

 

如果问题仍然存在, 请点击以下链接与我们的支持团队取得联系:

>>请点此开启工单与我们取得联系<<

这篇文章有帮助吗?

/

评论

0 条评论

登录写评论。